<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>S1 - Lógica de Programación</title>  
  <script src="js/varScope.js"></script>
</head>
<body>
  <h1>Variable Scope Management</h1>
  <br/>
  <label>Insert your name and do click in enter</label>
  <input type="text" name="name" onchange="showName(this)"/>
  <div id="result"></div>
  <br/>
  <button onclick="greetLocal('José')">Greet local</button>
  <br/>
  <button onclick="greetGlobal()">Greet global</button>
</body>
</html>